.breadcrumbs-menu{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 51px 0 30px;
}
.breadcrumbs-menu-item{
  font-size: 10px;
  font-weight: 400;
  line-height: 13.72px;
  text-align: left;
  color: rgba(83, 84, 88, 1);
  background: transparent;
  cursor: pointer;
}

.breadcrumbs-menu :not(:last-child) .breadcrumbs-menu-item::after {
  content: "/";
  margin: 0 8px;
  /* border-right: 1px dashed rgb(171, 170, 170); */
}


.breadcrumbs ul li{
  list-style-type: none;
}


.register-info{
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}

.register-text{
  width: 40%;
  font-size: 30px;
  font-weight: 400;
  line-height: 57px;
  text-align: left;
  color: rgba(137, 137, 137, 1);

}
.register-form{
 padding: 47px 37px 54px 36px;
}

.register-form form{
  margin-top: 59px;
  width: 100%;

}

.register-form{
  width: 510px;
  border: 1px solid rgba(231, 236, 244, 1);
  box-shadow: 0px 4px 44px 0px rgba(155, 154, 154, 0.25);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  display: flex;
    flex-direction: column;

}

.register-form-input{
  position: relative;
  margin-bottom: 34px;
  width: 100%;

}


.register-form-input input {
  border: 1px solid rgba(208, 212, 223, 1);
  padding: 20px 10px;
  width: 100%;
  transition: 0.3s ease;
}

.register-form-input input:focus {
  border-color: #2B7E82;
  outline: none;
}

.register-form-input label{
  font-size: 16px;
  font-weight: 400;
  text-align: left;
  color: rgba(124, 129, 141, 1);
  position: absolute;
  top: -10px;
  left: 5px;
  background: #fff;
  padding: 0 10px;

}

.form-btn{
  display: flex;
}

.register-form .section-title{
  justify-content: flex-start;
}

.register-form .donation-btn-block .glossy-button--blue {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3px 20px;
}




@media all and (max-width: 1024px){
  .register-text {
    padding-right: 20px;
    font-size: 25px;
  }
}

@media all and (max-width: 900px){
  .register-info {
    flex-direction: column;
}
.register-text{
  width: 100%;
  margin-bottom: 30px;
}
.register-form {
  width: 100%;
}
}


@media all and (max-width: 575px){
  .register-form {
    padding: 30px 15px;
}
  .form-btn .donation-btn-block {
  padding: 0px 25px;
}
.register-text {
  padding-right: 0;
}
.register-text {
  font-size: 20px;
  line-height: 45px;
}
.breadcrumbs-menu {
  margin: 25px 0 30px;
}
.register-info {
  margin-top: 25px;
}
}
